/* Imports */
@import url(bs/css/bootstrap.min.css);
@import url(fa/css/font-awesome.min.css);

/*universal styles*/
a{
	color: #B54328;
	font-weight: bold;
}
html{
	overflow-x: hidden;
}
/*====== top ==============*/
.top{
	background-color: #F5F5F5;
	padding: 30px 0;
		border-bottom: 2px solid #ef7458;
}

.logo img{
	display: block;
	position: absolute;
	top: -30px;
	z-index: 1;
}

/*================= features ========*/
.features{
	background-color: #F5F5F5;
}
.featuresWrapper{
	position: relative;
	top: -50px;
	padding: 20px 0;
	background-color: #fff;
	border-bottom: 2px solid #B54328;
}
.centerImage {
    display: block;
    margin: 0 auto;
}


/*====================== news =================*/
.news{
	background-color: #F5F5F5;
	padding-bottom: 15px;
}

.postcard{
	background-color: #fff;
}
.postcardContent{
	padding: 10px;
}

.postcardtitle{
	font-size: 20px;
	font-weight: 600;
}

/*============= resources ===========*/
.resources{
	padding: 15px 0;
}
/*========================== PAGE ==============*/
.pageTop{
	background-color: #364652;
	padding-top: 50px;
	padding-bottom: 20px;
	color: #fff;

}
.pageBody{
	padding: 15px 0;
}

.archive{
	padding: 15px 0;
}
/*============ buttons =========*/
.liteButton{
	display: block;
	color: #B54328;
	border: 2px solid #B54328;
	margin: 5px 0;
	text-align: center;
	padding: 10px 0;
	border-radius: 3px;
}

.liteButton:hover, .liteButton:focus{
	background-color: #B54328;
	color: #fff;
	text-decoration: none;
}
/*====== custom classes ==*/
.cardsh{
	 box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.card{
  box-shadow: 0px 0px 2.97px 0.03px rgba(0, 0, 0, 0.14);
  background-color: #fff;
}
.card.normalCard{
	padding: 10px;
}

.outlineCard{
	border: 1px solid #ad7651;
}
.cardHead{
	
}

.cardBody{
	padding: 0 15px 15px 15px;
}
.downloadTitle{
	margin: 0;
	padding: 0;
	font-size: 16px;
	font-weight: 500;
	color: #333;
}
.downloadInfo{
	font-size: 14px;
	line-height: 1.2em;
	margin-top: 5px;
}
.card.invert{
	background-color: #F9F9F9;
	margin-bottom: 15px;
}
.sctionHead{
	font-size: 25px;
	font-weight: 700;
	color: #364652;
	margin-bottom: 15px;
}

.sctionHead span{
	font-size: 16px;

}

footer#copy{
	text-align: center;
	color: #fff;
	font-size: 18px;
	padding: 30px 0;
	background-color: #682F09;
}

.narrow{
	padding: 0 15%;
}